Change log for libapache-mod-removeip package in Ubuntu

16 of 6 results
Published in hirsute-release on 2020-10-23
Published in groovy-release on 2020-04-24
Published in focal-release on 2019-10-18
Published in eoan-release on 2019-08-21
Deleted in eoan-proposed (Reason: moved to release)
libapache-mod-removeip (1.0b-5.3) unstable; urgency=medium

  * Drop dpatch, move to source format 3.0 (quilt)

 -- Moritz Muehlenhoff <email address hidden>  Sun, 18 Aug 2019 22:49:03 +0200

Available diffs

Superseded in eoan-release on 2019-08-21
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2017-10-24
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
libapache-mod-removeip (1.0b-5.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump debhelper compatibility level to 8 (Closes: #817521).
  * Add Vcs-Git and Vcs-Browser control fields.

 -- intrigeri <email address hidden>  Mon, 16 Jan 2017 18:00:00 +0000

Available diffs

Superseded in zesty-release on 2017-01-17
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed (Reason: moved to release)
libapache-mod-removeip (1.0b-5.1) unstable; urgency=low


  * Non-maintainer upload.
  * Port to Apache 2.4 (closes: #666864).
  * Remove apache1 packaging harder.

 -- Colin Watson <email address hidden>  Sat, 13 Jul 2013 12:32:50 +0100

Available diffs

Superseded in saucy-release on 2013-07-18
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
Obsolete in hardy-release on 2015-04-24
Obsolete in gutsy-release on 2011-09-16
libapache-mod-removeip (1.0b-5) unstable; urgency=medium

  * Removed apache1 packaging (Closes: #429129) 

 -- Michael Bienia <email address hidden>   Wed,  01 Aug 2007 08:44:46 +0100
Superseded in gutsy-release on 2007-08-01
libapache-mod-removeip (1.0b-4) unstable; urgency=low

  * Fixed FTBFS if built twice in a row (Closes: #424499)
  * Updated README.Debian to have correct apache2 a2enmod line

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  07 Jun 2007 15:48:13 +0100
Superseded in gutsy-release on 2007-06-07
Obsolete in feisty-release on 2009-08-20
libapache-mod-removeip (1.0b-3) unstable; urgency=high

  * Updated debian/control to depend on apache2.2-common
    instead of apache2-common and increase versioned build 
    depends on apache2-threaded-dev to 2.2 (Closes: #391786)

16 of 6 results